Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: (opgelost) Programma installeren met .deb lukt niet  (gelezen 507 keer)

Offline sudenna

  • Lid
  • Steunpunt: Nee
(opgelost) Programma installeren met .deb lukt niet
« Gepost op: 2010/03/15, 18:59:56 »
hoi

ik wil een programma dat te installeren is via een .deb bestand installeren
maar als ik deze open zegt die dat deze aan iets niet kan voldoen
zie de bijlage wat de .deb zegt

hoe los ik dit op


ikke
« Laatst bewerkt op: 2010/03/15, 22:19:59 door Wanda »

Offline sudenna

  • Lid
  • Steunpunt: Nee
Re: Programma installeren met .deb lukt niet
« Reactie #1 Gepost op: 2010/03/15, 19:16:53 »
laat maar kheb nog is goe gegoogled en ik heb het gevonden  :evil:

Offline Carharttguy

  • Lid
  • Steunpunt: Nee
Re: Programma installeren met .deb lukt niet
« Reactie #2 Gepost op: 2010/03/15, 19:53:58 »
Ook al heb je het al gevonden, toch een tipje:
Als je zoiets ziet, kijk je best eerste ven in Synaptic.
[Systeem]->[Beheer]->[Synaptic pakketbeheer] en vul je daar vanboven het pakket waaraan niet voldaan wordt.

Offline sudenna

  • Lid
  • Steunpunt: Nee
Re: Programma installeren met .deb lukt niet
« Reactie #3 Gepost op: 2010/03/15, 20:18:12 »
Ook al heb je het al gevonden, toch een tipje:
Als je zoiets ziet, kijk je best eerste ven in Synaptic.
[Systeem]->[Beheer]->[Synaptic pakketbeheer] en vul je daar vanboven het pakket waaraan niet voldaan wordt.

da had ik gedaan  XD
en er was al iets geinstalleerd da daaraan voldeed
en er was iets da daarop trok, dus da ook gedaan
en toen werkte het nog ni